Subject: RE: [PWE3] re: draft-bryant-pwe3-mpls-transport-00.txt

From: Shahram Davari <[email-masked]>
Date: Tue, 7 Nov 2006 11:55:36 -0800

Hi,

I don't think Transporting MPLS-O-Ethernet-O-MPLS is the best way for Transporting MPLS over another MPLS network. Why not just define a simple MPLS PW? This would save you at least 14 bytes per packet. 

-Shahram

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, November 07, 2006 11:49 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [PWE3] re: draft-bryant-pwe3-mpls-transport-00.txt
> 
> 
> Stewart, 
> 
> Interesting suggestions on MPLS transport. As you are going to discuss
> it this week we thought that you may wish to take the following into
> consideration.
> 
> First of all, a major requirement for network operators is backward
> compatability with existing RFC's and reuse of widely installed base.
> These probably outweigh any other considerations. 
> 
> An application that is of interest is how to transport the 
> MPLS network
> of one operator (A) over the transport network of another (B), rather
> than by means of peering.  By this I mean provide MPLS 
> transport between
> LSR A1 and A2 of operator A over an MPLS network of B. This 
> might occur
> for example in international networks where operator A requires an
> in-country transport capability from B.
> 
> This supports an operational requirement that many operators apply in
> practise, namely, isolation of the control plane of network A 
> from that
> of network B. This can be for a number of reasons including 
> scalability
> and security. As such it is not possible for operator A to mandate the
> control plane that should be used by B, rather A is only interested in
> the service offered by B. Therefore I would suggest that how 
> B provides
> its control plane is not a primary requirement.
>  
> One mechanism for providing isolation is to provide a common "shim"
> technology such as ethernet. This isolates the two forwarding 
> stacks. An
> alternative would be to consider a suitable PW. Another 
> option would be
> to continue the label stack, although there may be considerations
> regarding misconnectivity. 
> 
> If operator B is to provide a managed bandwidth service to A then the
> profile for the forwarding plane could be as you suggest in 
> this draft. 
> 
> regards, Neil
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3